/* CSS Document */

/* =Reset default browser CSS. Based on work by Eric Meyer: http://meyerweb.com/eric/tools/css/reset/index.html
-------------------------------------------------------------- */

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
	border: 0;
	font-family: inherit;
	font-size: 100%;
	font-style: inherit;
	font-weight: inherit;
	margin: 0;
	outline: 0;
	padding: 0;
	vertical-align: baseline;
}
:focus {/* remember to define focus styles! */
	outline: 0;
}
body {
	background: #fff;
	line-height: 1;
}
ol, ul {
	list-style: none;
}
table {/* tables still need 'cellspacing="0"' in the markup */
	border-collapse: separate;
	border-spacing: 0;
}
caption, th, td {
	font-weight: normal;
	text-align: left;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: "";
}
blockquote, q {
	quotes: "" "";
}
a img {
	border: 0;
}
article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
	display: block;
}

/* =Font Face
----------------------------------------------- */

@font-face {
    font-family: 'EnigmaticRegular';
    src: url('../fonts/Enigma__2-webfont.eot');
    src: url('../fonts/Enigma__2-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/Enigma__2-webfont.woff') format('woff'),
         url('../fonts/Enigma__2-webfont.ttf') format('truetype'),
         url('../fonts/Enigma__2-webfont.svg#EnigmaticRegular') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'EnigmaticItalic';
    src: url('../fonts/Enigma_2i-webfont.eot');
    src: url('../fonts/Enigma_2i-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/Enigma_2i-webfont.woff') format('woff'),
         url('../fonts/Enigma_2i-webfont.ttf') format('truetype'),
         url('../fonts/Enigma_2i-webfont.svg#EnigmaticItalic') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'EnigmaticBold';
    src: url('../fonts/EnigmaB_2-webfont.eot');
    src: url('../fonts/EnigmaB_2-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/EnigmaB_2-webfont.woff') format('woff'),
         url('../fonts/EnigmaB_2-webfont.ttf') format('truetype'),
         url('../fonts/EnigmaB_2-webfont.svg#EnigmaticBold') format('svg');
    font-weight: normal;
    font-style: normal;
}

/* =Structure
----------------------------------------------- */

body {
	font-family:Arial, Helvetica, sans-serif;
	color:white;
	background:#005380;
	font-size:100%;
	height:100%;
}

#site-container {
	width:100%;
	position:absolute;
	top:0px;
	bottom:0px;
	min-width:1000px;
	height:100%;
	min-height:100%;
}

#site-left {
	background:white;
	position:fixed;
	top:0px;
	bottom:0px;
	left:0px;
	width:34%;
	min-width:340px;
}

.home #site-left {
	background:white;
	position:fixed;
	top:0px;
	bottom:0px;
	left:0px;
	width:40%;
	min-width:400px;
}

#site-left-inner {
	padding:146px 40px 0 0;
	overflow:hidden;
}

#logo {
	width:100%;
	padding:0 0 58px 0;
	float:right;
	text-align:right;
}

#nav-container {
	width:100%;
	padding:0 0 0 71px;
	float:right;
	overflow:hidden;
}

#nav {
	display:block;
	list-style:none;
	width:185px;
	float:right;
}

#nav li {
	display:block;
	height:34px;
	border-bottom:1px solid #bfd4df;
	margin:0 0 15px 0;
	overflow:hidden;
}

#nav li a {
	color:#005380;
	font-family:"EnigmaticRegular", Arial, Helvetica, sans-serif;
	font-size:96%;
	text-transform:lowercase;
	text-decoration:none;
	padding:8px 0 0 0;
	display:block;
	width:100%;
	overflow:hidden;
	height:26px;
}

#nav li a span {
	display:block;
	float:left;
}

#nav li a:hover span {
	display:block;
	padding:0 0 9px 0;
	border-bottom:2px solid #bfd4df;
	float:left;
}

#nav li.current {
	border-bottom:1px solid #63aacd;
}

#nav li.current a {
	color:#0073ad;
	background:top right no-repeat url(../images/nav_arrow.png);
}

#nav li.current a span {
	display:block;
	padding:0 0 9px 0;
	border-bottom:2px solid #63aacd;
	float:left;
}

#pattern-container {
	padding:40px 0 0 0;
	width:100%;
	float:right;
}

#pattern-top {
	height:17px;
	width:100%;
	background:top right repeat-x url(../images/left_top.png);
}

#pattern-main {
	width:100%;
	height:400px;
	background:top right repeat url(../images/left_bg.png);
}

#footer-container {
	height:30px;
	padding:30px 0 0 0;
	background:bottom right repeat-x url(../images/footer_bg.png) white;
	float:right;
	text-align:right;
	position:absolute;
	bottom:0px;
	right:40px;
	left:0px;
	color:#90b4c8;
	font-size:55%;
	text-transform:uppercase;
}

#footer-container a:link { color:#90b4c8; text-decoration:none; }
#footer-container a:hover { color:#90b4c8; text-decoration:underline; }
#footer-container a:visited { color:#90b4c8; text-decoration:none; }
#footer-container a:visited:hover { color:#90b4c8; text-decoration:underline; }

#site-right {
	width:66%;
	margin:0 0 0 34%;
	min-width:660px;
	min-height:100%;
	position:relative;
}

.home #site-right {
	width:60%;
	margin:0 0 0 40%;
	min-width:600px;
	min-height:100%;
	position:relative;
}

#shadow-over {
	position:absolute;
	top:0px;
	bottom:0px;
	width:74px;
	left:0px;
	z-index:10;
	background:top left repeat-y url(../images/right_shadow.png);
}

#header-container {
	width:100%;
	height:240px;
	overflow:hidden;
	position:relative;
}

.home #header-container {
	width:100%;
	height:500px;
	overflow:hidden;
	position:relative;
}

#header-container img {
	width:100%;
	min-width:950px;
	min-height:240px;
}

.home #header-container img {
	width:100%;
	min-width:950px;
	min-height:500px !important;
}

#header-title {
	width:580px;
	position:absolute;
	z-index:20;
	bottom:40px;
	left:40px;
}

#header-title h1 {
	font-family:"EnigmaticRegular", Arial, Helvetica, sans-serif;
	font-size:210%;
	text-transform:uppercase;
	color:white;
	font-weight:normal;
}

.home #header-title h1 {
	font-size:310%;
}

#content-container {
	width:580px;
	padding:40px;
	position:relative;
	z-index:20;
	overflow:hidden;
}

.home #content-container {
	width:420px;
	padding:40px;
	position:relative;
	z-index:20;
	overflow:hidden;
}

#content-container h2 {
	font-family:"EnigmaticRegular", Arial, Helvetica, sans-serif;
	font-size:105%;
	color:white;
	font-weight:normal;
	margin:0 0 20px 0;
	line-height:1.3em;
}

.home #content-container h2 {
	font-size:115%;
}

#content-container h3 {
	font-family:"EnigmaticRegular", Arial, Helvetica, sans-serif;
	font-size:100%;
	color:#4cb9f1;
	font-weight:normal;
	margin:10px 0 5px 0;
	line-height:1.1em;
	text-transform:uppercase;
}

#content-container strong { font-weight:bold; }

#content-container p {
	font-size:84%;
	line-height:1.4em;
	padding:0 0 10px 0;
}

.contact #content-container p {
	font-size:95%;
	line-height:1.4em;
}

.contact #content-container table {
	font-size:94%;
	line-height:1.4em;
}

#content-container ul {
	margin:0 0 10px 0;
}

#content-container ul li {
	padding:0 0 0 30px;
	background:15px 2px no-repeat url(../images/list_arrow.png);
}

#form-message-container {
	overflow:hidden;
}

#form-message {
	background:#126B9B;
	padding:6px 12px 0 12px;
	border:solid 1px #2E98D1;
	font-size:75%;
	font-weight:bold;
	overflow:hidden;
	margin:0 0 10px 0 !important;
}

#form-message ul {
	padding:0 0 2px 0 !important;
	margin:0px !important;
}

#form-message li {
	font-style:italic;
	background-position:15px -1px !important;
	padding-bottom:4px !important;
}

#form-message p {
	padding:0 0 6px 0 !important;
}

#form-message h4 {
	padding:0 0 6px 0 !important;
	font-size:120%;
}

ul#form {
	margin:10px 0 10px 0;
}

ul#form li {
	padding:0 0 8px 0;
	background:none;
}

ul#form li span.req {
	font-weight:bold;
	color:white;
}

ul#form li label {
	display:block;
	color:#4cb9f1;
	font-weight:bold;
	font-size:80%;
	padding:0 0 5px 0;
}

ul#form li.text input {
	width:272px;
	border:1px solid #126b9b;
	background:#00476e;
	color:white;
	height:18px;
	padding:3px;
	font-family:Arial, Helvetica, sans-serif;
}

ul#form li.select {
	padding-top:8px;
}

ul#form li.select select {
	width:280px;
	border:1px solid #126b9b;
	background:#00476e;
	color:white;
	height:26px;
	padding:3px;
	font-family:Arial, Helvetica, sans-serif;
}

ul#form li.textarea {
	padding-top:8px;
}

ul#form li.textarea textarea {
	width:272px;
	border:1px solid #126b9b;
	background:#00476e;
	color:white;
	height:80px;
	padding:3px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:82%;
}

ul#form li.submit {
	border-bottom:1px solid white;
	width:100%;
	overflow:hidden;
	padding:14px 0 0 0;
}

ul#form li.submit div {
	float:left;
	color:#4cb9f1;
	font-weight:normal;
	font-size:80%;
	padding:4px 0 0 0;
}

ul#form li.submit input {
	text-transform:uppercase;
	color:#0073ad;
	font-family:"EnigmaticRegular", Arial, Helvetica, sans-serif;
	font-size:80%;
	float:right;
	padding:4px 8px 3px 8px;
	background:white;
	border:0px;
	cursor:pointer;
}

#content-container .content-column {
	width:280px;
	float:left;
	overflow:hidden;
	margin:0 20px 0 0;
}

#content-container .right { margin:0px; }

#content-link {
	border-bottom:1px solid white;
	width:100%;
	overflow:hidden;
	padding:20px 0 0 0;
}

#content-link h4 {
	text-transform:uppercase;
	color:#0073ad;
	font-family:"EnigmaticRegular", Arial, Helvetica, sans-serif;
	font-size:80%;
}

#content-link a {
	display:block;
	float:right;
	padding:4px 8px 3px 8px;
	background:white;
}

#content-link a:link { color:#0073ad; text-decoration:none; }
#content-link a:hover { color:#0073ad; text-decoration:underline; }
#content-link a:visited { color:#0073ad; text-decoration:none; }
#content-link a:visited:hover { color:#0073ad; text-decoration:underline; }